@charset "utf-8";

/*--------------------------main---------------------------*/
/*form_input 注册弹框*/
#reg_form{
	left:50%;
	top:50%;
	margin:-200px 0 0 -350px;
	width:700px;
	height:400px;
	position:fixed;
	z-index:1001;
	background-color:#fff;
	overflow:auto;
	overflow-x:hidden;}
.title_mke{
	width:700px;
	position:relative;
	margin-bottom:60px;}
.mke_close{
	width:24px;
	height:24px;
	z-index:1001;
	position:absolute;
	top:10px;
	right:15px;
	cursor:pointer;
	background:url(../images/mke_close.png) no-repeat 0;}
	
#mask{background-color:#000;position:absolute;top:0px;left:0px;opacity:0.7;filter:alpha(opacity=70);z-index:1000;display:none;}

.regCon{
	width:700px;
	margin:0 auto;
	height:auto;
	overflow:hidden;
	background:#fff;
	padding:0px 0px;}
.choice dl,
.choice .ch-line{
	float:left;
}
.choice dl{
	width:349px;
	text-align:center;}
.choice dl dt{
	font-size:24px;
	font-weight:bold;
	padding-top:25px;}
.ch-line{
	width:1px;
	height:280px;
	background-color:#dedede;}
.ch-icon a{
	display:block;
	margin:30px 0px;}
.ch-icon a:hover{
	margin:20px 0px 30px 0px;
	-webkit-transition:all 0.3s;
	-moz-transition:all 0.3s;
	-o-transition:all 0.3s;
	-ms-transition:all 0.3s;
	transition:all 0.3s;}
.ch-tt{
	width:230px;
	margin:0 auto;
	color:#666666;
	font-size:14px;
	line-height:24px;}
	
.username{
	color:#fda426;
	width:auto;}